---
apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  annotations:
    external-dns.alpha.kubernetes.io/target: 2a02:a470:edcd::beef
    external-dns.alpha.kubernetes.io/ttl: "600"
    external-dns.alpha.kubernetes.io/cloudflare-proxied: "true"
  name: keycloak
spec:
  ingressClassName: traefik
  rules:
    - host: keycloak.hetmoetkapot.nl
      http:
        paths:
          - path: /
            pathType: ImplementationSpecific
            backend:
              service:
                name: keycloak
                port:
                  name: http
...
